.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5add03ca-39ca-3ac0-f437-2a8bfd43a794 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-859a7c17-ae96-58b8-42a4-db23189f592b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3bbff123-265f-94ec-f49f-a4b42826dddb {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3e832529-98dc-fa21-7278-513a603e0314 {
font-size: var(--font-size-base) !important;
color: var(--gray-600) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-5add03ca-39ca-3ac0-f437-2a8bfd43a794 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-859a7c17-ae96-58b8-42a4-db23189f592b {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3bbff123-265f-94ec-f49f-a4b42826dddb {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e832529-98dc-fa21-7278-513a603e0314 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9557d2d2-45fb-8529-a681-3ad22f7bd630 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-859a7c17-ae96-58b8-42a4-db23189f592b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3bbff123-265f-94ec-f49f-a4b42826dddb {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3e832529-98dc-fa21-7278-513a603e0314 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9557d2d2-45fb-8529-a681-3ad22f7bd630 {
margin-bottom: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-5add03ca-39ca-3ac0-f437-2a8bfd43a794 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-859a7c17-ae96-58b8-42a4-db23189f592b {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3bbff123-265f-94ec-f49f-a4b42826dddb {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e832529-98dc-fa21-7278-513a603e0314 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9557d2d2-45fb-8529-a681-3ad22f7bd630 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}